Bug 1101950 - icecast-2.4.1 is available [NEEDINFO]
Summary: icecast-2.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: icecast
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-28 08:57 UTC by Upstream Release Monitoring
Modified: 2014-12-20 00:15 UTC (History)
3 users (show)

Fixed In Version: icecast-2.4.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-15 04:29:55 UTC
Type: ---
cickumqt: needinfo? (andreas)


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-05-28 08:57:05 UTC
Latest upstream release: 2.4.0
Current version/release in Fedora Rawhide: 2.3.3-3.fc20
URL: http://www.icecast.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-11-20 21:52:38 UTC
Latest upstream release: 2.4.1
Current version/release in Fedora Rawhide: 2.3.3-5.fc22
URL: http://www.icecast.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Thomas Rücker 2014-11-21 05:55:00 UTC
Please note that this contains also a security fix (just as 2.4.0 already did).
https://bugzilla.redhat.com/show_bug.cgi?id=1165880

Comment 3 Fedora Update System 2014-12-04 21:39:13 UTC
icecast-2.4.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/icecast-2.4.1-1.el5

Comment 4 Fedora Update System 2014-12-04 21:39:28 UTC
icecast-2.4.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/icecast-2.4.1-1.el6

Comment 5 Fedora Update System 2014-12-04 21:39:42 UTC
icecast-2.4.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/icecast-2.4.1-1.fc21

Comment 6 Fedora Update System 2014-12-04 21:39:55 UTC
icecast-2.4.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/icecast-2.4.1-1.fc20

Comment 7 Fedora Update System 2014-12-04 21:40:10 UTC
icecast-2.4.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/icecast-2.4.1-1.fc19

Comment 8 Fedora Update System 2014-12-05 01:12:51 UTC
Package icecast-2.4.1-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing icecast-2.4.1-1.el5'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4441/icecast-2.4.1-1.el5
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-12-15 04:29:55 UTC
icecast-2.4.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-12-15 04:37:12 UTC
icecast-2.4.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-12-15 04:37:39 UTC
icecast-2.4.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-12-20 00:14:05 UTC
icecast-2.4.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2014-12-20 00:15:35 UTC
icecast-2.4.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.